VCDXRIP(1)

NAME
vcdxrip - manual page for vcdxrip 2.0.0

SYNOPSIS
vcdxrip [OPTION...]

DESCRIPTION

-o, --output-file=FILE
    specify xml file for output (default: 'videocd.xml')

-b, --bin-file[=FILE]
    set image file as source (default: 'videocd.bin')

-c, --cue-file[=FILE]
    set "cue" CD-ROM disk image file as source

-N, --nrg-file[=FILE]
    set Nero CD-ROM disk image image file as source

--toc-file[=FILE]
    set "toc" CD-ROM disk image file as source

-C, --cdrom-device[=DEVICE]
    set CDROM device as source

--sector-2336
    use 2336 byte sector mode for image file

-i, --input[=FILE]
    set source and determine if "bin" image or device

--no-ext-psd
    ignore /EXT/PSD_X.VCD

--no-command-comment
    Don't include command name as a comment

--norip
    only extract XML structure

--nofiles
    don't extract files

--nosequences
    don't extract sequences

--nosegments
    don't extract segment play items

-p, --progress
    show progress

-t, --track=INT
    rip only this track

-T, --notrack=INT
    do not rip this track

--filename-encoding=STRING
    use given charset encoding for filenames instead of UTF8

-v, --verbose
    be verbose

-q, --quiet
    show only critical messages

--gui
    enable GUI mode

-V, --version
    display version and copyright information and exit

  Help options:

-?, --help
    Show this help message

--usage
    Display brief usage message

AUTHOR
Written by Herbert Valerio Riedel and Rocky Bernstein.

http://www.gnu.org/software/vcdimager/

COPYRIGHT
Copyright © 2000-2003 Herbert Valerio Riedel <hvr@gnu.org>

    2003 Rocky Bernstein <rocky@gnu.org>

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.